
Foreman - Bug #11427

puppetclass edit text under Optional input validator should be an alert

08/19/2015 07:36 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2623

  

Description

currently the text

Note that if you use ERB as a value of parameter, value will be validated during ENC evaluation. I

f value is invalid, ENC evaluation will fail. 

 is not wrapped within an alert block, making it easy to ignore.

Associated revisions

Revision 364b9adb - 08/31/2015 10:12 AM - Ondřej Pražák

Fixes #11427 - puppetclass edit text under optional input validator is now alert-info

History

#1 - 08/20/2015 02:17 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2623 added

- Pull request deleted ()

#2 - 08/31/2015 11:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 364b9adb819870b70322405542ed4aef3737694f.

#3 - 09/01/2015 04:23 AM - Dominic Cleal

- Assignee set to Ondřej Pražák

- translation missing: en.field_release set to 63
